/*
  Running Squiz Matrix
  Developed by Squiz - http://www.squiz.net
  Squiz, Squiz Matrix, MySource, MySource Matrix and Squiz.net are registered Trademarks of Squiz Pty Ltd
  Page generated: 14 May 2022 13:03:19
*/


@charset "UTF-8";
@font-face {
  font-family: 'MrsLollipop-Regular';
src: url("https://www.qagoma.qld.gov.au/_kids-design/font/2CC998_0_0.eot");
src: url("https://www.qagoma.qld.gov.au/_kids-design/font/2CC998_0_0.eot?#iefix") format("embedded-opentype"), url("https://www.qagoma.qld.gov.au/_kids-design/font/2CC998_0_0.woff2") format("woff2"), url("https://www.qagoma.qld.gov.au/_kids-design/font/2CC998_0_0.woff") format("woff"), url("https://www.qagoma.qld.gov.au/_kids-design/font/2CC998_0_0.ttf") format("truetype");
  /* src: url("/_kids-design/font/2CC998_0_0.eot"); 
  src: url("/_kids-design/font/2CC998_0_0.eot?#iefix") format("embedded-opentype"), url("/_kids-design/font/2CC998_0_0.woff2") format("woff2"), url("/_kids-design/font/2CC998_0_0.woff") format("woff"), url("/_kids-design/font/2CC998_0_0.ttf") format("truetype");
*/
}
@font-face {
  font-family: 'MrsLollipop-Fill';
src: url("https://www.qagoma.qld.gov.au/_kids-design/font/2CC998_5_0.eot");
src: url("https://www.qagoma.qld.gov.au/_kids-design/font/2CC998_5_0.eot?#iefix") format("embedded-opentype"), url("https://www.qagoma.qld.gov.au/_kids-design/font/2CC998_5_0.woff2") format("woff2"), url("https://www.qagoma.qld.gov.au/_kids-design/font/2CC998_5_0.woff") format("woff"), url("https://www.qagoma.qld.gov.au/_kids-design/font/2CC998_5_0.ttf") format("truetype");
  /* src: url("/_kids-design/font/2CC998_5_0.eot");
  src: url("/_kids-design/font/2CC998_5_0.eot?#iefix") format("embedded-opentype"), url("/_kids-design/font/2CC998_5_0.woff2") format("woff2"), url("/_kids-design/font/2CC998_5_0.woff") format("woff"), url("/_kids-design/font/2CC998_5_0.ttf") format("truetype"); */
}
/* line 23, ../sass/page-kids.scss */
.page-kids .menu .m-top p, .page-kids .menu .goma a {
  color: #F1A539;
}
/*popup btn styles*/
.btn-con {
    padding:10px 0;
    text-align:center;
}
.btn-con a {
    font-family: "MrsLollipop-Regular", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
    text-decoration:none;
    color:#fff;
}
/* line 24, ../sass/page-kids.scss */
.page-kids .menu .m-bottom {
  background: #F1A539;
}
/* line 26, ../sass/page-kids.scss */
.page-kids .menu .search-field::-webkit-input-placeholder {
  color: #fff;
}
@media (max-width: 768px) {
  /* line 27, ../sass/page-kids.scss */
  .page-kids .menu .search-field::-webkit-input-placeholder {
    color: #666161;
  }
}
/* line 28, ../sass/page-kids.scss */
.page-kids .menu .search-field:focus {
  box-shadow: 0 0 2px 1px white !important;
}
/* line 33, ../sass/page-kids.scss */
.page-kids .m-nav li.active > a,
.page-kids .m-nav li.active > button {
  color: #fff;
}
/* line 35, ../sass/page-kids.scss */
.page-kids .m-nav li.active > a::after,
.page-kids .m-nav li.active > button::after {
  border-top-color: #F1A539;
}
/* line 37, ../sass/page-kids.scss */
.page-kids .m-nav li a,
.page-kids .m-nav li button {
  color: #fff;
}
/* line 38, ../sass/page-kids.scss */
.page-kids .m-nav li .sub {
  background: #F1A539;
  background: rgba(241, 165, 57, 0.7)!important;
}
@media (max-width: 768px) {
  /* line 38, ../sass/page-kids.scss */
  .page-kids .m-nav li .sub {
    background: rgba(241, 165, 57, 0.2) !important;
  }
}
/* line 43, ../sass/page-kids.scss */
.page-kids .m-nav li .sub a:hover, .page-kids .m-nav li .sub a:focus, .page-kids .m-nav li .sub a.active {
  background: #F1A539!important;
}

.m-nav li .sub ul li:hover, .m-nav li .sub ul li:focus, .m-nav li .sub ul li.active {
  background: #F1A539!important;
}
  
/* line 44, ../sass/page-kids.scss */
.page-kids .m-nav li .sub a.active > a {
  color: #fff;
  font-weight: bold;
   background-color: #F1A539!important;
}
/* line 47, ../sass/page-kids.scss */
.page-kids .m-nav li.top.mb {
  background-color: #F1A539;
}
/* line 49, ../sass/page-kids.scss */
.page-kids .m-nav li.top.mb a {
  color: #fff;
}
/* line 52, ../sass/page-kids.scss */
.page-kids .m-nav .contact {
  background-color: #fff;
}
/* line 53, ../sass/page-kids.scss */
.page-kids .m-nav .mb-menu i span {
  background-color: #fff;
}
/* line 55, ../sass/page-kids.scss */
.page-kids .m-nav .search .search-wrap .search-button:hover, .page-kids .m-nav .search .search-wrap .search-button:focus {
  color: #F1A539;
}
/* line 58, ../sass/page-kids.scss */
.page-kids .m-right .hours {
  color: #fff;
}
/* line 59, ../sass/page-kids.scss */
.page-kids .m-right .mb-menu i span::before, .page-kids .m-right .mb-menu i span::after {
  border-top: 0.1875em solid #FFF;
}
@media (max-width: 768px) {
  /* line 62, ../sass/page-kids.scss */
  .page-kids .m-right .mb-menu i span {
    background-color: #fff;
  }
  /* line 63, ../sass/page-kids.scss */
  .page-kids .m-nav li.top.mb:hover > a, .page-kids .m-nav li.top.mb:focus > a, .page-kids .m-nav li.top.mb.active > a {
    background-color: #F1A539!important;
  }
  /* line 64, ../sass/page-kids.scss */
  .page-kids .m-nav li.top:hover > a, .page-kids .m-nav li.top:focus > a, .page-kids .m-nav li.top.active > a {
    background-color: #78D0E6 !important;
  }
  /* line 65, ../sass/page-kids.scss */
  .page-kids .m-nav {
    background-color: #F1A539;
  }
  /* line 69, ../sass/page-kids.scss */
  .page-kids .m-nav li.search {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  /* line 70, ../sass/page-kids.scss */
  .page-kids .m-nav li a[href^="mailto"] {
    color: #454242;
  }
  /* line 71, ../sass/page-kids.scss */
  .page-kids .m-nav li.top {
    border-bottom: 1px solid rgba(255, 255, 255, 0.4);
  }
  /* line 73, ../sass/page-kids.scss */
  .page-kids .m-nav li.top a {
    color: #fff;
  }
  /* line 74, ../sass/page-kids.scss */
  .page-kids .m-nav li.top .sub ul li a {
    background: #f3b051;
  }
  /* line 76, ../sass/page-kids.scss */
  .page-kids .m-nav li.top .sub ul li a:hover {
    background: #F1A539;
  }
  /* line 78, ../sass/page-kids.scss */
  .page-kids .m-nav li.top > a::before {
    background: url("data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAA8AAAAPCAYAAAA71pVKAAAAGXRF…M4bgUJRDUiMeA/0RpJGAAYY04DCBeI5oB90nWOPgBQIABALGL5FWIM9gGAAAAAElFTkSuQmCC") no-repeat center !important;
    background-image: url("data:image/svg+xml;charset=utf-8,%3Csvg%20xmlns%3D'http%3A%2F%2Fwww.w3.org%2F2000%2Fsvg'%20width%3D'15'%20height%3D'7.5'%20viewBox%3D'0%200%2015%207.5'%3E%3Cpolygon%20fill%3D'%23FFF'%20points%3D'3.7%200%207.5%203.9%2011.3%200%2015%200%207.5%207.5%200%200'%2F%3E%3C%2Fsvg%3E"), none !important;
  }
  /* line 82, ../sass/page-kids.scss */
  .page-kids .m-nav li.top li {
    background-color: rgba(255, 255, 255, 0.4);
    border-bottom: 1px solid rgba(255, 255, 255, 0.2);
  }
  /* line 86, ../sass/page-kids.scss */
  .page-kids .m-nav li.top li a:hover, .page-kids .m-nav li.top li a:focus {
    background-color: #F1A539;
    color: #fff;
  }
  /* line 89, ../sass/page-kids.scss */
  .page-kids .m-nav li.top:hover > a, .page-kids .m-nav li.top:focus > a, .page-kids .m-nav li.topactive > a {
    background-color: #F1A539;
    color: #fff;
  }
}
/* line 97, ../sass/page-kids.scss */
.page-kids .btn-bg, .page-kids .lb-custom .lb-container .activity-desc .paginate, .page-kids .btn-wrap .cus {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faef49', endColorstr='#f2a63a',GradientType=0 );
  /* IE6-8 */
  background: -webkit-linear-gradient(180deg, #faef49 0%, #f7d544 23.71%, #f4bb3e 52.81%, #f3ab3b 79.12%, #f2a63a 100%);
  background: linear-gradient(180deg, #faef49 0%, #f7d544 23.71%, #f4bb3e 52.81%, #f3ab3b 79.12%, #f2a63a 100%);
}
/* line 101, ../sass/page-kids.scss */
.page-kids .btn-bg-hover, .page-kids .lb-custom .lb-container .activity-desc .paginate:hover, .page-kids .btn-wrap .cus:hover {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3a73a', endColorstr='#eb5a30',GradientType=0 );
  /* IE6-8 */
  background: -webkit-linear-gradient(180deg, #f3a73a 0%, #f08936 26.13%, #ed6f33 54.3%, #ec5f31 79.78%, #eb5a30 100%);
  background: linear-gradient(180deg, #f3a73a 0%, #f08936 26.13%, #ed6f33 54.3%, #ec5f31 79.78%, #eb5a30 100%);
}
/* line 105, ../sass/page-kids.scss */
.page-kids .content {
  background-color: #78D0E6;
}
/*banner height*/
.banner .fixed-height { 
   height:31.25em;
}
@media (max-width: 768px) {
 .banner .fixed-height { 
   height:22.5em;
}
}
@media (max-width: 480px) {
  .banner .fixed-height { 
   height:14.063em;
}
}
/* line 108, ../sass/page-kids.scss */
.page-kids .banner hr, .page-kids .banner .buttons {
  display: none;
  visibility: hidden;
}
/* line 109, ../sass/page-kids.scss */
.page-kids .banner nav {
  max-width: 100rem;
  padding: 0 5rem;
}
@media (max-width: 480px) {
  /* line 109, ../sass/page-kids.scss */
  .page-kids .banner nav {
    padding: 0;
  }
}
/* line 113, ../sass/page-kids.scss */
.page-kids .banner nav .cap-txt {
  bottom: -1.0625rem;
}
@media (max-width: 768px) {
  /* line 113, ../sass/page-kids.scss */
  .page-kids .banner nav .cap-txt {
    bottom: 0.5rem;
  }
}
@media (max-width: 480px) {
  /* line 113, ../sass/page-kids.scss */
  .page-kids .banner nav .cap-txt {
    bottom: 0;
  }
}
/* line 120, ../sass/page-kids.scss */
.page-kids .banne-cur {
  margin: 0 auto;
  background: transparent;
  position: relative;
  top: -3.54rem;
  display: table;
}
@media (max-width: 480px) {
  /* line 120, ../sass/page-kids.scss */
  .page-kids .banne-cur {
    display: none;
    visibility: hidden;
  }
}
/* line 127, ../sass/page-kids.scss */
.page-kids .banne-cur span {
  width: 87.5rem;
  background: #78D0E6;
  height: 3.5625rem;
  display: table-cell;
}
/* line 128, ../sass/page-kids.scss */
.page-kids .banne-cur svg {
  display: table-cell;
  width: 6.8125rem;
  height: 3.5625rem;
}
/* line 133, ../sass/page-kids.scss */
.page-kids .k-con h2 {
  font-size: 1.625em;
  text-shadow: 0.1rem 0.1rem 0.2rem rgba(0, 0, 0, 0.2);
}
/* line 137, ../sass/page-kids.scss */
.page-kids .k-con h1 {
  font-family: "MrsLollipop-Fill", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 2.625em;
  color: #F8EB1B;
  clear: both;
  line-height: 0.66em;
  letter-spacing: -0.0625em;
  text-shadow: 0.1rem 0.1rem 0.2rem rgba(0, 0, 0, 0.2);
}
/* line 146, ../sass/page-kids.scss */
.page-kids .k-con .para-bg {
  font-family: "MrsLollipop-Fill", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  border-radius: 1rem;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
  font-size: 1.625em;
  color: #4F4F4F;
  line-height: 1.3em;
  background: #fff;
  padding: 2.375rem;
}
@media (max-width: 768px) {
  /* line 146, ../sass/page-kids.scss */
  .page-kids .k-con .para-bg {
    font-size: 1.375em;
    padding: 1.25rem;
  }
}
/* line 157, ../sass/page-kids.scss */
.page-kids .k-con svg {
  -webkit-filter: drop-shadow(0 0 0.5rem rgba(0, 0, 0, 0.2));
  filter: drop-shadow(0 0 0.5rem rgba(0, 0, 0, 0.2));
}
/* line 161, ../sass/page-kids.scss */
.page-kids .block.pos {
  background: #78D0E6;
  position: relative;
  top: -2.25rem;
  height: 2.6rem;
  margin-bottom: -5.2em;
}
/* line 167, ../sass/page-kids.scss */
.page-kids .block.pos hr {
  position: relative;
  top: -0.625rem;
}
@media (max-width: 480px) {
  /* line 161, ../sass/page-kids.scss */
  .page-kids .block.pos {
    display: none;
    visibility: hidden;
  }
}
/* line 170, ../sass/page-kids.scss */
.page-kids .block hr {
  background: url("../img/kids/line-trans.png");
  background-image: url("../img/kids/line-trans.svg");
  background-repeat: repeat-x;
  height: 0.7rem;
  width: 100%;
  border: none;
}
/* line 180, ../sass/page-kids.scss */
.page-kids hr.alter {
  background-image: url("../img/kids/line_bl.png");
  background-image: url("../img/kids/line_bl.svg");
  height: 0.4375rem;
  margin: 0;
  margin-bottom: -0.1rem;
}
/* line 191, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container {
  background: #78D0E6;
  border-radius: 1rem;
  height: auto;
  overflow: visible;
}
/* line 197, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .lb-title {
  font-size: 1em;
}
/* line 199, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .lb-title p {
  font-size: 1.775em !important;
}
/* line 203, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .close {
  border-radius: 0.3125rem;
  border: none;
  margin-top: 0;
  top: 0;
  right: -3.625em !important;
  background-image: url("../img/cross.svg");
  background-repeat: no-repeat;
  background-color: transparent;
}
/* line 212, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .close:hover {
  background-color: transparent;
}
@media (max-width: 768px) {
  /* line 203, ../sass/page-kids.scss */
  .page-kids .lb-custom .lb-container .close {
    right: -0.375em !important;
  }
}
/* line 214, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .close i {
  display: none;
}
/* line 219, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .lb-content {
  border-radius: 1rem;
  padding: 4.7rem 1.25rem 1.5rem 1.25rem;
}
/* line 15, ../sass/bourbon/addons/_clearfix.scss */
.page-kids .lb-custom .lb-container .lb-content:after {
  content: "";
  display: table;
  clear: both;
}
/* line 225, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .item {
  width: 100% !important;
}
/* line 227, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .item .ribbon {
  top: -3.2rem;
}
/* line 229, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .item .ribbon .txt {
  min-height: 4.2rem;
}
/* line 232, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .item .ribbon .bk {
  position: absolute;
  top: 2.06rem;
}
/* line 239, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .info .cus {
  display: none;
  visibility: hidden;
}
/* line 240, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .info .ti-con {
  margin-top: -0.4375rem;
}
/* line 243, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .info .ti-con p {
  font-size: 1.75rem !important;
}
/* line 245, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .info h2 {
  font-family: "MrsLollipop-Fill", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  color: #F1A539;
}
/* line 246, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .info p {
  text-align: center;
}
/* line 250, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .activity-desc h2 {
  text-transform: none;
  margin: 1em 0 0 0;
  font-size: 1.75em;
}
/* line 251, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .activity-desc p {
  font-family: "FlamaBook", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif !important;
  text-align: left;
  font-size: 0.9375em;
  line-height: 1.5em;
}
/* line 257, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .activity-desc p.cta {
  text-align: center;
  min-height: 0;
}
/* line 259, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .activity-desc p.cta a:hover {
  color: #F1A539;
}
/* line 262, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .activity-desc svg.icon {
  -webkit-filter: drop-shadow(0 0 0.5rem rgba(0, 0, 0, 0.2));
  filter: drop-shadow(0 0 0.5rem rgba(0, 0, 0, 0.2));
  height: 1.15em;
  width: 0.98em;
  vertical-align: bottom;
}
/* line 263, ../sass/page-kids.scss */
.page-kids .lb-custom .lb-container .activity-desc .paginate {
  padding: 0.6rem 1rem;
  text-shadow: 0.1rem 0.1rem 0.2rem rgba(0, 0, 0, 0.2);
  font-size: 1.725em;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
  cursor: pointer;
  border-radius: 10px;
}
/* line 280, ../sass/page-kids.scss */
.page-kids .nav-con {
  position: relative;
  background: transparent;
}
/* line 15, ../sass/bourbon/addons/_clearfix.scss */
.page-kids .nav-con:after {
  content: "";
  display: table;
  clear: both;
}
@media (max-width: 480px) {
  /* line 280, ../sass/page-kids.scss */
  .page-kids .nav-con {
    margin-bottom: 0;
  }
}
/* line 285, ../sass/page-kids.scss */
.page-kids .nav-con .tab-nav {
  width: 77%;
  position: absolute;
  top: -8.825rem;
  right: 0;
  left: 0;
  margin: 0 auto;
  background: transparent;
}
/* line 15, ../sass/bourbon/addons/_clearfix.scss */
.page-kids .nav-con .tab-nav:after {
  content: "";
  display: table;
  clear: both;
}
@media (min-width: 769px) and (max-width: 1024px) {
  /* line 285, ../sass/page-kids.scss */
  .page-kids .nav-con .tab-nav {
    top: -8rem;
  }
}
@media (max-width: 768px) {
  /* line 285, ../sass/page-kids.scss */
  .page-kids .nav-con .tab-nav {
    top: -9.3rem;
  }
}
@media (max-width: 480px) {
  /* line 285, ../sass/page-kids.scss */
  .page-kids .nav-con .tab-nav {
    display: none;
    visibility: hidden;
  }
}
/* line 295, ../sass/page-kids.scss */
.page-kids .nav-con .tab-nav .nav-item {
  width: 32.3%;
  float: left;
  margin-right: 0.5848%;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
  margin-right: 1.5%;
  padding: 0.625rem;
  bottom: -3.125rem;
  position: relative;
  border-radius: 1rem;
  vertical-align: top;
  text-decoration: none;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faef49', endColorstr='#f2a63a',GradientType=0 );
  /* IE6-8 */
  background-image: -webkit-linear-gradient(180deg, #faef49 0%, #f7d544 23.71%, #f4bb3e 52.81%, #f3ab3b 79.12%, #f2a63a 100%);
  background-image: linear-gradient(180deg, #faef49 0%, #f7d544 23.71%, #f4bb3e 52.81%, #f3ab3b 79.12%, #f2a63a 100%);
  -webkit-transition: bottom 0.2s ease-in;
  -moz-transition: bottom 0.2s ease-in;
  transition: bottom 0.2s ease-in;
  -webkit-transition: bottom 0.2s ease-in;
  -moz-transition: bottom 0.2s ease-in;
  transition: bottom 0.2s ease-in;
}
/* line 308, ../sass/page-kids.scss */
.page-kids .nav-con .tab-nav .nav-item:last-child {
  margin-right: 0;
}
@media (max-width: 768px) {
  /* line 295, ../sass/page-kids.scss */
  .page-kids .nav-con .tab-nav .nav-item {
    width: 32%;
    float: left;
    margin-right: 0.5848%;
    margin-right: 2%;
  }
}
/* line 312, ../sass/page-kids.scss */
.page-kids .nav-con .tab-nav .nav-item .inner {
  border: 0.1875rem dotted #fff;
  border-radius: 1rem;
  text-align: center;
  position: relative;
}
/* line 318, ../sass/page-kids.scss */
.page-kids .nav-con .tab-nav .nav-item .inner p {
  font-size: 2.25rem;
  text-transform: uppercase;
  color: #fff;
  font-family: "MrsLollipop-Regular", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  margin: 1rem auto;
  display: table;
}
@media (max-width: 1024px) {
  /* line 318, ../sass/page-kids.scss */
  .page-kids .nav-con .tab-nav .nav-item .inner p {
    font-size: 1.625em;
  }
}
@media (max-width: 768px) {
  /* line 318, ../sass/page-kids.scss */
  .page-kids .nav-con .tab-nav .nav-item .inner p {
    font-size: 1.5rem;
    padding-bottom: 0.6rem;
    line-height: 1.3em;
  }
}
/* line 333, ../sass/page-kids.scss */
.page-kids .nav-con .tab-nav .nav-item .inner p span {
  display: table-cell;
  padding: 3%;
}
@media (max-width: 768px) {
  /* line 333, ../sass/page-kids.scss */
  .page-kids .nav-con .tab-nav .nav-item .inner p span {
    display: table-row;
  }
}
/* line 339, ../sass/page-kids.scss */
.page-kids .nav-con .tab-nav .nav-item .inner p span.logo {
  padding-right: 0.5rem;
  text-shadow: 0.1rem 0.1rem 0.2rem rgba(0, 0, 0, 0.2);
}
/* line 340, ../sass/page-kids.scss */
.page-kids .nav-con .tab-nav .nav-item .inner p span.title {
  vertical-align: top;
  text-shadow: 0.1rem 0.1rem 0.2rem rgba(0, 0, 0, 0.2);
}
@media (max-width: 1024px) {
  /* line 344, ../sass/page-kids.scss */
  .page-kids .nav-con .tab-nav .nav-item .inner p span img {
    width: 2.5rem;
    height: auto;
  }
}
@media (max-width: 768px) {
  /* line 344, ../sass/page-kids.scss */
  .page-kids .nav-con .tab-nav .nav-item .inner p span img {
    width: 1.25rem;
    height: auto;
  }
}
/* line 352, ../sass/page-kids.scss */
.page-kids .nav-con .tab-nav .nav-item:nth-child(1):hover {
  bottom: -2.5625rem;
  -webkit-transition: bottom 0.2s ease-in;
  -moz-transition: bottom 0.2s ease-in;
  transition: bottom 0.2s ease-in;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3a73a', endColorstr='#eb5a30',GradientType=0 );
  /* IE6-8 */
  background-image: -webkit-linear-gradient(180deg, #f3a73a 0%, #f08936 26.13%, #ed6f33 54.3%, #ec5f31 79.78%, #eb5a30 100%);
  background-image: linear-gradient(180deg, #f3a73a 0%, #f08936 26.13%, #ed6f33 54.3%, #ec5f31 79.78%, #eb5a30 100%);
}
/* line 359, ../sass/page-kids.scss */
.page-kids .nav-con .tab-nav .nav-item:nth-child(2):hover {
  bottom: -2.5625rem;
  -webkit-transition: bottom 0.2s ease-in;
  -moz-transition: bottom 0.2s ease-in;
  transition: bottom 0.2s ease-in;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e82a', endColorstr='#7ab934',GradientType=0 );
  /* IE6-8 */
  background-image: -webkit-linear-gradient(180deg, #f6e82a 0%, #7ab934 100%);
  background-image: linear-gradient(180deg, #f6e82a 0%, #7ab934 100%);
}
/* line 366, ../sass/page-kids.scss */
.page-kids .nav-con .tab-nav .nav-item:nth-child(3):hover {
  bottom: -2.5625rem;
  -webkit-transition: bottom 0.2s ease-in;
  -moz-transition: bottom 0.2s ease-in;
  transition: bottom 0.2s ease-in;
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3a1c6', endColorstr='#9382bc',GradientType=0 );
  /* IE6-8 */
  background-image: -webkit-linear-gradient(180deg, #f3a1c6 0%, #e59dc5 8.8%, #c291c1 35.2%, #a889be 59.99%, #9884bd 82.3%, #9382bc 100%);
  background-image: linear-gradient(180deg, #f3a1c6 0%, #e59dc5 8.8%, #c291c1 35.2%, #a889be 59.99%, #9884bd 82.3%, #9382bc 100%);
}
/* line 378, ../sass/page-kids.scss */
.page-kids .btn-wrap {
  position: absolute;
  left: 50%;
  background: transparent;
  height: 0;
}
/* line 380, ../sass/page-kids.scss */
.page-kids .btn-wrap .cus {
  position: relative;
  left: -50%;
  display: table;
  border: none;
  font-size: 1.625em;
  color: #fff;
  bottom: 0.875rem;
  font-family: "MrsLollipop-Regular", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  text-transform: uppercase;
  text-decoration: none;
  padding: 0.725rem 1.2rem;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
  border-radius: 0.75rem;
}
/* line 395, ../sass/page-kids.scss */
.page-kids .btn-wrap .cus svg {
  width: 1.375rem;
  height: 1.25rem;
}
/* line 396, ../sass/page-kids.scss */
.page-kids .btn-wrap .cus span {
  display: table-cell;
  line-height: 0;
  padding-right: 0.1875rem;
}
/* line 400, ../sass/page-kids.scss */
.page-kids .btn-wrap .cus span:last-child {
  padding-right: 0;
}
/* line 403, ../sass/page-kids.scss */
.page-kids .btn-wrap .cus.vtwo:hover {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f6e82a', endColorstr='#7ab934',GradientType=0 );
  /* IE6-8 */
  background-image: -webkit-linear-gradient(180deg, #f6e82a 0%, #7ab934 100%);
  background-image: linear-gradient(180deg, #f6e82a 0%, #7ab934 100%);
}
/* line 405, ../sass/page-kids.scss */
.page-kids .btn-wrap .cus.vthree:hover {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3a1c6', endColorstr='#9382bc',GradientType=0 );
  /* IE6-8 */
  background-image: -webkit-linear-gradient(180deg, #f3a1c6 0%, #e59dc5 8.8%, #c291c1 35.2%, #a889be 59.99%, #9884bd 82.3%, #9382bc 100%);
  background-image: linear-gradient(180deg, #f3a1c6 0%, #e59dc5 8.8%, #c291c1 35.2%, #a889be 59.99%, #9884bd 82.3%, #9382bc 100%);
}
/* line 414, ../sass/page-kids.scss */
.page-kids .lazy-load {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#27b1d8', endColorstr='#236cb4',GradientType=0 );
  background-image: -webkit-linear-gradient(180deg, #27b1d8 0%, #27add6 25.42%, #26a2d0 48.79%, #2590c7 71.36%, #2476b9 93.31%, #236cb4 100%);
  background-image: linear-gradient(180deg, #27b1d8 0%, #27add6 25.42%, #26a2d0 48.79%, #2590c7 71.36%, #2476b9 93.31%, #236cb4 100%);
  font-family: "MrsLollipop-Regular", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 1.625em;
  border-radius: 0.75rem;
  padding: 0.5rem 1.25rem;
  border: none;
  color: #fff;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
  margin: 1.6rem auto 1.2rem;
  -webkit-transition: all 0.2s ease-in;
  -moz-transition: all 0.2s ease-in;
  transition: all 0.2s ease-in;
}
/* line 430, ../sass/page-kids.scss */
.page-kids .lazy-load:hover, .page-kids .lazy-load:focus {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#faef49', endColorstr='#f2a63a',GradientType=0 );
  background-image: -webkit-linear-gradient(180deg, #faef49 0%, #f7d544 23.71%, #f4bb3e 52.81%, #f3ab3b 79.12%, #f2a63a 100%);
  background-image: linear-gradient(180deg, #faef49 0%, #f7d544 23.71%, #f4bb3e 52.81%, #f3ab3b 79.12%, #f2a63a 100%);
}
/* line 441, ../sass/page-kids.scss */
.page-kids section {
  margin-top: -1.0625rem;
  margin-bottom: -1.0625rem;
}
/* line 15, ../sass/bourbon/addons/_clearfix.scss */
.page-kids section:after {
  content: "";
  display: table;
  clear: both;
}
/* line 445, ../sass/page-kids.scss */
.page-kids section .grid {
  display: block;
  text-decoration: none;
  width: 30%;
  margin: 3.125rem 5% 4% 0;
  float: left;
}
/* line 452, ../sass/page-kids.scss */
.page-kids section .grid:nth-child(3n) {
  margin-right: 0;
}
@media (max-width: 1024px) {
  /* line 445, ../sass/page-kids.scss */
  .page-kids section .grid {
    width: 47.3%;
  }
  /* line 455, ../sass/page-kids.scss */
  .page-kids section .grid:nth-child(3n) {
    margin-right: 5%;
  }
  /* line 456, ../sass/page-kids.scss */
  .page-kids section .grid:nth-child(2n) {
    margin-right: 0;
  }
}
@media (min-width: 0) and (max-width: 36.25rem) {
  /* line 445, ../sass/page-kids.scss */
  .page-kids section .grid {
    width: 100%;
  }
  /* line 460, ../sass/page-kids.scss */
  .page-kids section .grid:nth-child(1n) {
    margin-right: 0;
  }
}
/* line 466, ../sass/page-kids.scss */
.page-kids .item {
  position: relative;
  background: #fff;
  padding: 1.925rem 1.6rem 1rem 1.6rem;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
  border-radius: 1rem;
}
/* line 15, ../sass/bourbon/addons/_clearfix.scss */
.page-kids .item:after {
  content: "";
  display: table;
  clear: both;
}
/* line 474, ../sass/page-kids.scss */
.page-kids .item.last {
  margin-right: 0;
}
/* line 475, ../sass/page-kids.scss */
.page-kids .item .ribbon {
  width: 80%;
  position: absolute;
  margin: auto;
  height: 3.75rem;
  top: -2rem;
  left: 0;
  right: 0;
  background-color: transparent;
}
/* line 483, ../sass/page-kids.scss */
.page-kids .item .ribbon .txt {
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#8cbf47', endColorstr='#62842c',GradientType=0 );
  /* IE6-8 */
  background-image: -webkit-linear-gradient(180deg, #8cbf47 0%, #83b341 13.25%, #719936 46.35%, #66892e 76.26%, #62842c 100%);
  background-image: linear-gradient(180deg, #8cbf47 0%, #83b341 13.25%, #719936 46.35%, #66892e 76.26%, #62842c 100%);
  display: table;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
  min-height: 3.375rem;
  border-radius: 0.75rem;
  width: 100%;
  position: relative;
  z-index: 10;
  overflow: hidden;
}
/* line 494, ../sass/page-kids.scss */
.page-kids .item .ribbon .txt p {
  color: #fff;
  font-size: 1.375em;
  text-transform: uppercase;
  font-family: "MrsLollipop-Regular", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  display: table-cell;
  padding: 0.5rem;
  line-height: 0.90909em;
  letter-spacing: -0.04545em;
  text-align: center;
  vertical-align: middle;
  height: 3.5rem;
}
@media (max-width: 768px) {
  /* line 494, ../sass/page-kids.scss */
  .page-kids .item .ribbon .txt p {
    font-size: 1.125em;
  }
}
@media (max-width: 480px) {
  /* line 494, ../sass/page-kids.scss */
  .page-kids .item .ribbon .txt p {
    font-size: 1.375em;
  }
}
/* line 510, ../sass/page-kids.scss */
.page-kids .item .ribbon .bk {
  position: absolute;
  top: 1.3rem;
}
/* line 510, ../sass/page-kids.scss */
.page-kids .item .ribbon .bk svg {
  width: 2.875rem;
  height: 2.75rem;
}
/* line 511, ../sass/page-kids.scss */
.page-kids .item .ribbon .bk.l {
  left: -1.60rem;
}
/* line 512, ../sass/page-kids.scss */
.page-kids .item .ribbon .bk.r {
  right: -1.75rem;
}
/* line 515, ../sass/page-kids.scss */
.page-kids .item .info {
  background: #fff;
  border-radius: 1rem;
}
/* line 518, ../sass/page-kids.scss */
.page-kids .item .info .ti-con {
  display: table;
  width: 100%;
  min-height: 2.8125rem;
}
/* line 521, ../sass/page-kids.scss */
.page-kids .item .info .ti-con p {
  display: table-cell;
  vertical-align: middle;
  text-align: center;
  font-size: 1.375em;
  font-family: "MrsLollipop-Fill", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  line-height: 1;
  margin: 0.625rem 0;
  padding: 0.8rem 0 0.8rem 0;
}
/* line 532, ../sass/page-kids.scss */
.page-kids .item .info .fw {
  width: 100%;
  height: auto;
  border-radius: 1rem;
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
  -webkit-transform: none;
  -moz-transform: none;
  -ms-transform: none;
  -o-transform: none;
  transform: none;
}
/* line 541, ../sass/page-kids.scss */
.page-kids .content-grey {
  background-color: #A9E0F0;
  position: relative;
  overflow: hidden;
}
/* line 545, ../sass/page-kids.scss */
.page-kids .content-grey .le-img, .page-kids .content-grey .ri-img {
  width: 18.75rem;
  height: 13.5rem;
  position: absolute;
}
/* line 546, ../sass/page-kids.scss */
.page-kids .content-grey .le-img img, .page-kids .content-grey .ri-img img {
  -webkit-filter: drop-shadow(0 0 0.5rem rgba(0, 0, 0, 0.1));
  filter: drop-shadow(0 0 0.5rem rgba(0, 0, 0, 0.1));
}
@media (max-width: 768px) {
  /* line 545, ../sass/page-kids.scss */
  .page-kids .content-grey .le-img, .page-kids .content-grey .ri-img {
    display: none;
    visibility: hidden;
  }
}
/* line 550, ../sass/page-kids.scss */
.page-kids .content-grey .le-img {
  right: 0;
  bottom: 0;
}
/* line 551, ../sass/page-kids.scss */
.page-kids .content-grey .ri-img {
  left: 0;
  bottom: 0;
}
/* line 554, ../sass/page-kids.scss */
.page-kids .content-grey .seeAlso .swiper-slide {
  border-radius: 0.75rem;
  overflow: hidden;
  -webkit-box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
  -moz-box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
  -o-box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
  box-shadow: 0 0 0.5rem rgba(0, 0, 0, 0.2);
}
/* line 560, ../sass/page-kids.scss */
.page-kids .content-grey .seeAlso img {
  border-top-left-radius: 0.75rem;
  border-top-right-radius: 0.75rem;
}
/* line 561, ../sass/page-kids.scss */
.page-kids .content-grey .seeAlso h2 {
  color: #fff;
  font-family: "MrsLollipop-Regular", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  font-size: 2.625em;
  text-shadow: 0.1rem 0.1rem 0.2rem rgba(0, 0, 0, 0.2);
}
/* line 563, ../sass/page-kids.scss */
.page-kids .content-grey .seeAlso .image-grid p {
  background: #fff;
  margin: 0 0 -0.75rem;
  padding: 0.6rem;
  text-align: center;
  border-radius: 0.75rem;
  -webkit-box-shadow: 0 -0.375rem 0.375rem 0 rgba(0, 0, 0, 0.08);
  -moz-box-shadow: 0 -0.375rem 0.375rem 0 rgba(0, 0, 0, 0.08);
  -o-box-shadow: 0 -0.375rem 0.375rem 0 rgba(0, 0, 0, 0.08);
  box-shadow: 0 -0.375rem 0.375rem 0 rgba(0, 0, 0, 0.08);
  position: relative;
  top: -0.75rem;
  font-size: 1.375em;
  font-family: "MrsLollipop-Fill", "Helvetica Neue", Helvetica, Roboto, Arial, sans-serif;
  line-height: 1.2em;
}
/***Hide Flash Content on devices*****/
@media (max-device-width: 768px) {
  .flash {
display:none!important;
visibility: hidden;}

}
@media (max-device-width: 480px) {
  .flash {
display:none!important;
visibility: hidden;}
}